@charset "UTF-8";

.header2 {
  font-family: "Roboto";
  border-bottom: 1px solid #e4e4e4;
  height: 59px;
}

.header2__right {
  display: flex;
}

.LR2__right2 {
  flex: 0 0 225px;
}

.LR2__left2 {
  flex: 0 0 1140px;
}

.header2__status-title {
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.43;
  letter-spacing: normal;
  text-align: center;
  color: #4e4e4e;
  margin-top: 13px;
}

.header2__status-value {
  font-size: 14px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.43;
  letter-spacing: normal;
  text-align: center;
  color: #47ba74;
}

.header2__circle-chart {
  width: 49px;
  height: 49px;
  margin-top: 4px;
  margin-left: 42px;
  margin-right: 39px;
  margin-top: 6px;
}

.header2__account-date {
  display: flex;
}

.header2__name {
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 14px;
  letter-spacing: normal;
  text-align: left;
  color: #4e4e4e;
  margin-top: 13px;
}

.header2__id {
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 14px;
  letter-spacing: normal;
  text-align: left;
  color: #4e4e4e;
  margin-top: 10px;
}

.header2__inner {
  display: flex;
  justify-content: space-between;
}

.header2__registration {
  margin-top: 3px;
  padding-top: 7.5px;
  width: 190px;
  height: 52px;
  border-style: solid;
  border-width: 1px;
  border-image-slice: 1;
  background-image: linear-gradient(to top, #fc6d00, #ffca00);
  text-shadow: 0.7px 0.7px 0 rgba(123, 58, 2, 0.35);
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.43;
  letter-spacing: normal;
  text-align: center;
  color: #ffffff;
}

.header2__account,
.header2__date {
  display: flex;
  margin: auto;
}

.header2__account:after,
.header2__date:after {
  color: #e6e6e6;
  content: "|";
  margin: auto;
  margin-right: 12px;
}

.header2__account-icon {
  width: 16px;
  height: 16px;
  background: url(../img/header2__account-icon.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: bottom;
  display: flex;
  margin: auto;
}

.header2__date-icon {
  width: 18px;
  height: 18px;
  background: url(../img/header2__date-icon.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: bottom;
  display: flex;
  margin: auto;
}

.header2__account-dropdown button {
  background: transparent;
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  letter-spacing: normal;
  text-align: left;
  color: #4e4e4e;
  border: none;
  box-shadow: none;
}

.header2__account-dropdown button:hover {
  background: transparent !important;
  color: #4e4e4e !important;
  outline: none !important;
  box-shadow: none !important;
}

.header2__account-dropdown button:focus {
  outline: none !important;
  box-shadow: none !important;
}

.header2__account-dropdown.show button {
  background: transparent !important;
  color: #4e4e4e !important;
  outline: none !important;
  box-shadow: none !important;
}

.header2__account-dropdown.show button:hover {
  outline: none !important;
  box-shadow: none !important;
}

.header2__account-dropdown.show button:focus {
  outline: none !important;
  box-shadow: none !important;
}

.LR2 {
  display: flex;
  justify-content: center;
}

.report4 {
  page-break-after: always;
  page-break-inside: avoid;
  font-family: "Roboto";
  margin-bottom: 27px;
  position: relative;
}

.report4__header-circle {
  width: 180px;
  height: 180px;
  margin-bottom: 19px;
}

.report4__inner {
  border-right: solid 1px #e6e6e6;
  border-left: solid 1px #e6e6e6;
  border-bottom: solid 1px #e6e6e6;
  padding-top: 62px;
  padding-bottom: 24px;
  display: flex;
}

.report4__title {
  font-size: 38px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 38px;
  letter-spacing: normal;
  text-align: left;
  color: #0173bc;
  margin-bottom: 40px;
  margin-left: 51px;
}

.report4__p {
  position: relative;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  overflow: hidden;
  font-size: 14px;
  font-weight: 300;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.71;
  letter-spacing: normal;
  text-align: left;
  color: #4e4e4e;
  width: 770px;
  padding-left: 88px;
}

.report4__p:not(:last-child) {
  margin-bottom: 22px;
}

.report4__p:last-child {
  margin-bottom: 20px;
}

.report4__p:before {
  content: "●";
  position: absolute;
  left: 70px;
}

.report4__table-green {
  background: #47ba74;
}

.report4__table-blue {
  background: #44c4cd;
}

.report4__table-violet {
  background: #7b007c;
}

.report4__table-orange {
  background: #f3ac4f;
}

.report4__table-red {
  background: #ef4748;
}

.report4__table {
  display: flex;
  margin-left: 69px;
  margin-bottom: 19px;
}

.report4__EC {
  /* position: absolute;
  top: 37px;
  right: 27px; */
  margin: auto;
  margin-right: 15px;
  margin-top: 0;
}

.report4__table-col {
  display: flex;
}

.report4__table-col:not(:first-child)::before {
  color: #e6e6e6;
  content: "/";
  margin: auto;
  margin-right: 12px;
  margin-left: 11px;
}

.report4__table-icon {
  width: 13px;
  height: 13px;
  border-radius: 50%;
  margin: auto;
}

.report4__table-text {
  margin: auto;
  font-size: 14px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 14px;
  letter-spacing: normal;
  text-align: left;
  color: #4e4e4e;
  margin-left: 22px;
}

.report4__evaluate {
  width: 181px;
  height: 45px;
  border-radius: 5px;
  font-size: 20px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 45px;
  letter-spacing: normal;
  text-align: center;
  color: #ffffff;
  margin: auto;
}

.report4 .report4__evaluate--red {
  background-color: #ef4748;
}

.report4 .report4__evaluate--orange {
  background-color: #f3ac4f;
}

.report4 .report4__evaluate--violet {
  background-color: #7b007c;
}

.report4 .report4__evaluate--blue {
  background-color: #44c4cd;
}

.report4 .report4__evaluate--green {
  background-color: #47ba74;
}

.report5 {
  font-family: "Roboto";
  margin-bottom: 48px;
  page-break-after: always;
  page-break-inside: avoid;
}

.report5__header {
  border: solid 1px #e6e6e6;
  padding-top: 36px;
  padding-bottom: 34px;
  padding-left: 51px;
  padding-right: 28px;
  position: relative;
  display: flex;
}

.report5__header-title {
  font-size: 18px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.33;
  letter-spacing: normal;
  text-align: left;
  color: #4e4e4e;
  margin-bottom: 18px;
}

.report5__header-content {
  width: 770px;
  position: relative;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  overflow: hidden;
  font-size: 14px;
  font-weight: 300;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.71;
  letter-spacing: normal;
  text-align: left;
  color: #4e4e4e;
}

.report5__footer {
  background-color: RGBA(1, 115, 188, 0.1);
  padding-top: 21px;
  padding-bottom: 23px;
  border: solid 1px #e6e6e6;
}

.report5__footer-title {
  font-size: 14px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.71;
  letter-spacing: normal;
  text-align: left;
  color: #0173bc;
  margin-left: 49px;
  margin-bottom: 12px;
}

.report5__footer-p {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  overflow: hidden;
  font-size: 14px;
  font-weight: 300;
  font-stretch: normal;
  font-style: normal;
  line-height: 14px;
  letter-spacing: normal;
  text-align: left;
  color: #4e4e4e;
  padding-left: 88px;
}

.report5__footer-p:not(:last-child) {
  margin-bottom: 22px;
}

.report5__footer-p:before {
  content: "●";
  position: absolute;
  left: 70px;
  color: #0173bc;
}

.report5__body {
  display: flex;
  border-right: solid 1px #e6e6e6;
  border-left: solid 1px #e6e6e6;
}

.report5__body-left {
  width: 773px;
}

.report5__body-left table {
  margin-bottom: 0;
}

.report5__body-left table tr:first-child td {
  border-top: 0;
  background-color: #e8e8e8;
}

.report5__body-left table tr:first-child td:not(:last-child) {
  border-right: 1px solid #4e4e4e;
}

.report5__body-left table tr td:first-child {
  border-left: 0;
}

.report5__body-left table tr td {
  border: 1px solid #e6e6e6;
  width: 81px;
  height: 58px;
  word-break: break-word;
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.71;
  letter-spacing: normal;
  text-align: left;
  color: #636973;
  vertical-align: inherit;
  padding: 0;
  padding-left: 10px;
  padding-right: 10px;
}

.report5__body-left table tr:last-child td {
  font-size: 14px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.71;
  letter-spacing: normal;
  text-align: center;
  color: #323d4c;
  border-bottom: 0;
}

.report5__table-text {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  overflow: hidden;
}

.report5__table-bad .report5__table-icon {
  width: 24px;
  height: 24px;
  background: url(../img/report5__table-bad.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: bottom;
  display: flex;
  margin-right: 10px;
}

.report5__table-bad .report5__table-IT {
  color: #ef4748;
}

.report5__table-normal .report5__table-icon {
  width: 24px;
  height: 24px;
  background: url(../img/report5__table-normal.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: bottom;
  display: flex;
  margin-right: 10px;
}

.report5__table-normal .report5__table-IT {
  color: #ffc300;
}

.report5__table-good .report5__table-icon {
  width: 24px;
  height: 24px;
  background: url(../img/report5__table-good.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: bottom;
  display: flex;
  margin-right: 10px;
}

.report5__table-good .report5__table-IT {
  color: #82c400;
}

.report5__table-IT {
  display: flex;
  font-size: 14px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.71;
  letter-spacing: normal;
  text-align: left;
}

.report5__header-circle {
  width: 140px;
  height: 140px;
}

.toc2 {
  position: sticky;
  top: 59px;
  right: 0;
  height: calc(100vh - 410px);
}

.toc2 ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.toc2 ul li {
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.71;
  letter-spacing: normal;
  text-align: left;
  color: #4e4e4e;
  width: 225px;
  margin-top: 45px;
}

.toc2__title {
  font-weight: bold;
  text-decoration: underline;
  color: black;
}


.popup2__content {
  width: 798px;
  padding: 0 68.5px;
  padding-top: 38px;
  padding-bottom: 38px;
}

.popup2__title {
  font-size: 24px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 44px;
  letter-spacing: normal;
  text-align: left;
  color: #000000;
  display: flex;
  padding-bottom: 32px;
}

.popup2__header {
  padding: 0;
  border-bottom: 1px solid #959595;
}

.popup2__body {
  padding: 0;
  padding-top: 54px;
  padding-bottom: 91px;
}

.popup2__dialog {
  max-width: 798px;
}

.popup2__title-icon {
  width: 40px;
  height: 44px;
  background: url(../img/popup2__title-icon.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: bottom;
  display: flex;
  margin-right: 29px;
}

.popup2__row {
  display: flex;
  flex-wrap: wrap;
}

.popup2__col {
  width: 50%;
  margin-top: 52px;
  display: flex;
  justify-content: space-between;
}

.popup2__col:nth-child(1),
.popup2__col:nth-child(2) {
  margin-top: 0;
}

.popup2__body-title {
  font-size: 20px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.6;
  letter-spacing: normal;
  text-align: left;
  color: #000000;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  overflow: hidden;
}

.popup2__body-icon {
  width: 33px;
  height: 32px;
  display: flex;
}

.popup2__body-true {
  background: url(../img/popup2__body-icon1.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: bottom;
}

.popup2__body-false {
  background: url(../img/popup2__body-icon2.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: bottom;
}

.popup2__body-text {
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.71;
  letter-spacing: normal;
  text-align: left;
  color: #4e4e4e;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  overflow: hidden;
}

.popup2__body-content {
  width: calc(100% - 33px - 19px);
}

.popup2__footer {
  padding: 0;
  border-top: 0;
}

.popup2__ok {
  width: 123px;
  height: 35px;
  border-radius: 5px;
  background-color: #0173bc;
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 35px;
  letter-spacing: normal;
  text-align: center;
  color: #ffffff;
  padding: 0;
  margin: auto;
}

.footer2 {
  height: 97px;
  border-top: 1px solid #e4e4e4;
}

.footer2__logo {
  display: flex;
  margin: auto;
  margin-right: 0;
}

.footer2__text {
  font-family: Roboto;
  font-size: 20px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  letter-spacing: normal;
  text-align: left;
  color: #4e4e4e;
  padding-top: 16px;
  margin: auto;
  margin-left: 14px;
}

.footer2__logo-text {
  display: flex;
  height: 97px;
}

.box {
  background: #fbfaf4;
  width: 282px;
  border-radius: 5px;
  padding: 15px;
  margin: 15px;
}

.box__title {
  font-size: 22px;
  font-weight: bold;
}

.box__content {
  font-size: 14px;
}

.navbar_fixed {
  background: #fff;
  width: 100%;
  top: 0;
  left: 0;
  -webkit-box-shadow: 0 4px 6px 0 rgba(12, 0, 46, 0.06);
  box-shadow: 0 4px 6px 0 rgba(12, 0, 46, 0.06);
  /* padding-top: 15px; */
  /* padding-bottom: 15px; */
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1;
}